Subject: Re: problem building bmake, NetBSD 3.0, i386; request to update net/p5-Net-Z3950;
To: None <>
From: OBATA Akio <>
List: pkgsrc-users
Date: 09/25/2006 17:30:55
On Sun, 24 Sep 2006 23:01:07 -0700 (PDT), Juan Zuluaga wrote:
> I guess this is due to the fact of p5-Net-Z3950-ZOOM
> being a perl module. 
> What should I add to the command to make it compile? 

See also:
And refer other perl module packages.

"Of course I love NetBSD":-)
OBATA Akio /